﻿.UT_CardContainerImage {
    border-radius: 8px;
    width: 100%;
    height: 200px !important;
}
.UT_CardImgAr{
    display:flex;
    justify-Content: right ;
}
.UTCardMainContainer{
    min-height: 420px;
}
/* .truncate {
    width: 30ch;
    overflow:hidden; 
    white-space:nowrap; 
    text-overflow: ellipsis;
}
.truncateDesc {
    width: 150ch;
    overflow:hidden; 
    white-space:nowrap; 
    text-overflow: ellipsis;
} */

.UT_TextDirectionAR{
    direction: rtl;
}
.UT_TextDirectionEN{
    direction: ltr;
}

.UT_CardImgEn{
    display:flex;
justify-Content: left;
}



.UT_CardDateContainer {
    color: var(--description, #40484F);
    text-align: right;
    font-family: var(--font-family, Dubai);
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%; /* 15.6px */
    
}

.UT_CardTitleContainer {
    color: var(--description, #40484F);
    text-align: right;
    font-family: var(--font-family, Dubai);
    font-size: 19px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%; /* 22.8px */
}

.UT_CardDesctContainer {
    color: var(--description, #40484F);
    text-align: right;
    font-family: var(--font-family, Dubai);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%; /* 19.2px */
}



